Subject: RE:Message from Walmart.com Customer: Ask a question, 200012746817130 #Ref 20250125003226035
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Jan 2025 03:52:21 -0800

Hello -

Please contact us at 8864568852.

Thanks,

Jerson

===============================================================================

Dear Designer Living Inc.,

Sue Mullins wants to connect with you for the order below:

Customer Order Number:  200012746817130

Purchase Order No:  109001527961835

Reason for Contact:  Ask a question

Item name/number:  Serta Parsa Twin Size Cozy Plush Electric Throw Heated Blanket Multi Heat Level Creme White/2672870333

Customer Message:

Undate.. I guess it is working. But on the highest setting 10 feels like this heating blanket on 2. It’s warm but not near a heat setting of 10 being the hottest!! I can’t hardly feel the heat. I’m going to try to exchange it as I love the color and how soft and comfy it is. If you use it for long times like 10 hours, will it just turn to a warm setting and not stay on hot?? please let me know!! Have a great weekend!!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team